cloud-init source package in Xenial

cloud-init: Init scripts for cloud instances
ec2-init: No summary available for ec2-init in ubuntu wily.
grub-legacy-ec2: No summary available for grub-legacy-ec2 in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

Proposed

Package versions including new functions that should be widely tested, but that are not yet part of a default installation. People who "live on the edge" will test these packages before they are accepted for use in "Updates".

cloud-init information

Current version:
18.5-21-g8ee294d5-0ubuntu1~16.04.1
Uploaded:
2019-01-29
Urgency:
Medium Urgency

Upstream connections

cloud-inittrunk

Package provides configuration and customization of cloud instance. See documentation at http://cloudinit.readthedocs.org/ For information on how to contribute, read: http://cloudinit.readthedocs.io/en/latest/topics/hacking.html

Bug supervisor: yes
Bug tracker: yes
Branch: no

cloud-init 18.5 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong cloud-init series.

Releases in Ubuntu

Binary packages

Download files from current release (18.5-21-g8ee294d5-0ubuntu1~16.04.1)

File Size SHA-256 Checksum
cloud-init_18.5-21-g8ee294d5.orig.tar.gz 970.7 KiB 443af05a48dbc1cf6f433e30207e888aae5d376782c48f0aa3f5b86eaf88a975
cloud-init_18.5-21-g8ee294d5-0ubuntu1~16.04.1.debian.tar.xz 71.5 KiB d5df720a2ceab507e99487e8690cd8e77eab05723477ced1aeba675611faf4ea
cloud-init_18.5-21-g8ee294d5-0ubuntu1~16.04.1.dsc 2.4 KiB d51543a40abafed1e939eee3b78d42914d9d00684a7b8bb030e974771577dcaf

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies